Subject: bug#16697: 24.3.50; ERC scrolltobottom module does not work anymore

From: Ivan Kanis <[email-masked]>
Date: Wed, 12 Feb 2014 20:13:39 +0100

February, 11 at 16:56 Glenn wrote:

> Josh wrote:
>
>> This was previously discussed at [0],
>
> Ie, http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11697
>
> which was closed by the opener of this current bug report,
> after he disconnected it from
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14573
>
> which is an identical duplicate of this current report.
>
> It's not clear to me what the logic is here.

Nor to me. I didn't get e-mail for #11697 because the author was not me.
I stated that #14573 was not a duplicate of #11967 for reasons I don't
remember. I closed #11697 but I can't recall why.

I apologize for being a flake and wasting people's time.

Ivan
-- 
Browser's cookie is corrupted. Someone's been nibbling on it.
    -- BOFH excuse #4